On Tuesday 13 May 2008 17:49:02 Glyn Millington wrote:
> Tijl Coosemans <[EMAIL PROTECTED]> writes:
>> On Tuesday 13 May 2008 16:50:51 Glyn Millington wrote:
>>> Linking /compat/linux/usr/X11R6 to /compat/linux/usr/local got
>>> Openoffice running but reaplay is giving the same kind of error :-(
>>
>> Which error exactly?
> 
> This baby  (sorry - should have included it)
> 
> [EMAIL PROTECTED]:~$ /usr/compat/linux/bin/sh realplay
> 
> /usr/local/lib/RealPlayer/realplay.bin: error while loading shared
> libraries: /usr/local/lib/libgdk-x11-2.0.so.0: ELF file OS ABI invalid
> 
> 
> I'll bet it wants this one :-)
> 
> /usr/compat/linux/usr/lib/libgdk-x11-2.0.so.0
> 
> 
> and of course I have just linked /usr/compat/linux/usr/local to X11R6
> lol 
> 
> 
> Can I win on this one :-)

That's suspicious, realplayer just works for me. Do you have some LD_*
variable defined in your environment?
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to